.flow_cnt1 .inner .ul {
	grid-template-columns: 1fr 1fr 1fr 1fr;
}

.flow_cnt1 .inner .ul .li:nth-of-type(even),
.flow_cnt1 .inner .ul .li {
	background: #fabe22;
}


@media screen and (max-width: 700px) {
  .flow_cnt1 .inner .ul {
    grid-template-columns: 1fr 1fr;
  }
  .flow_cnt1 .inner .ul .li .step {
  	    margin: -12.645vw auto 0;
  }
}

.flow_cnt1 .inner .ul .li .pic {
	width: 8.25vw;
}
@media screen and (max-width: 700px) {
	.flow_cnt1 .inner .ul .li .pic {
	width: 17.25vw;
}
}

.mainimg h2,
.flow_cnt1 .inner .ul .li,
.flow_cnt2 .inner .step .left h3,
.bottom>p {
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}